require( "scripts/style.lua" );

WineNameFont = {
  stdLegibleFont,
  14,
  Color(51,13,0,255),
};

WineClassFont = {
  "fonts/wineclass.mvec",
  10,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(0,0,110,250),
};


MakeDialog
{
	WineTooltipWindow
	{
		name="bottle_tooltip",
		x = 19,
		y = 10,
	},
	Text
	{
		name = "bottle_name",
		font = WineNameFont,
		flags = kHAlignCenter + kVAlignCenter,
		x=0,y=80,w=kMax,h=kMax +1,
	},
	Text
	{
		name = "lot_qty",
		font = QtyFont,
		flags = kHAlignRight + kVAlignBottom,
		x=0,y=0,w=kMax -10,h=25,
	},
	Text
	{
		name = "bottle_class",
		font = WineClassFont,
		flags = kHAlignCenter + kVAlignTop,
		x=0,y=78,w=kMax,h=kMax,
	},
} -- MakeDialog
